www.rqgq.net > Asp.nEt 4.0.30319.0

Asp.nEt 4.0.30319.0

这是.NET的错误,具体的没看出来。。。LZ把描述都贴下看看呢?不过看时间像是计划任务,LZ是不是还有什么计划任务在跑?

目前使用到Microsoft.NET Framework 4.0 的软件很少,估计是CAD不能在4.0下面运行。 你把Microsoft.NET Framework 4.0 卸载了吧,也删除 C:\Windows\Microsoft.NET\Framework\v4.0.30319\aspnet_regiis.exe 文件,重新下载Microsoft.NET Framewo...

NET Framework v4.0是微软的一款程序开发软件, 有一些软件,比如游戏和美化软件等,是用它编写的, 所以需要调用它。 你可以百度一下,下载安装一个。 这里不便发地址给你。 我电脑里面装了2.0、3.0、4.0都有。 它只在其它程序调用的时候才启动...

在C:\Windows\Microsoft.NET\Framework64\v4.0.30319文件夹下面建立Temporary ASP.NET Files 文件夹(Framework64 注意64,这个可能是我们用的64位系统,但是vs2010不分32位还是64位,所以在C:\Windows\Microsoft.NET\Framework\v4.0.30319下面...

那就下载一个NET Framework4.0安装上好了。因为这个软件需要NET Framework4.0的支持,记得版本不要下错了,NET Framework不兼容,不同的软件需要不同的版本。 http://rj.baidu.com/soft/detail/15910.html?ald

找到C:\Windows\Temp 目录,在其属性->安全->编辑->添加 IIS_IUSERS用户 赋予"完全控制"权限

工程引用了第三方的处理json的dll 但是没部署

是保存asp.net的编译文件的默认位置。可以删除,但是还是会自动创建的。

都一样,都匹配,18067只是修改一些bug吧,其他的不会变的

打开IIS控制台.右键点击默认网站,选择属性,在ASP.NET选项卡中将版本改为4.0.30319即可。

网站地图

All rights reserved Powered by www.rqgq.net

copyright ©right 2010-2021。
www.rqgq.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com